[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.ScrollPos

Position of the indicator cursor on the scroll bar

## Declaration

Source position: forms.pp line 138

`public function TControlScrollBar.ScrollPos: Integer; virtual;`

## Function result

Returns position of the scroll cursor as an integer

The latest version of this document can be found at lazarus-ccr.sourceforge.net.